Build #3 for synthesizer-filter-0.4.0.2

[all reports]

Package synthesizer-filter-0.4.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-19 20:29:35.570441 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: synthesizer-filter (user goal)
rejecting: synthesizer-filter-0.4.1 (constraint from user target requires
==0.4.0.2)
trying: synthesizer-filter-0.4.0.2
trying: transformers-0.5.2.0/installed-0.5... (dependency of
synthesizer-filter-0.4.0.2)
next goal: synthesizer-core (dependency of synthesizer-filter-0.4.0.2)
rejecting: synthesizer-core-0.8.0.2, synthesizer-core-0.8.0.1,
synthesizer-core-0.8 (conflict: synthesizer-filter => synthesizer-core>=0.4 &&
<0.8)
rejecting: synthesizer-core-0.7.1 (conflict:
transformers==0.5.2.0/installed-0.5..., synthesizer-core => transformers>=0.2
&& <0.5)
rejecting: synthesizer-core-0.7.0.2, synthesizer-core-0.7.0.1,
synthesizer-core-0.7, synthesizer-core-0.6, synthesizer-core-0.5.2,
synthesizer-core-0.5.1, synthesizer-core-0.5.0.1 (conflict:
transformers==0.5.2.0/installed-0.5..., synthesizer-core => transformers>=0.2
&& <0.4)
rejecting: synthesizer-core-0.5, synthesizer-core-0.4.2,
synthesizer-core-0.4.1, synthesizer-core-0.4.0.4, synthesizer-core-0.4.0.3,
synthesizer-core-0.4.0.2, synthesizer-core-0.4.0.1, synthesizer-core-0.4
(conflict: transformers==0.5.2.0/installed-0.5..., synthesizer-core =>
transformers>=0.2 && <0.3)
rejecting: synthesizer-core-0.3.1, synthesizer-core-0.3.0.1,
synthesizer-core-0.3, synthesizer-core-0.2.1, synthesizer-core-0.2 (conflict:
synthesizer-filter => synthesizer-core>=0.4 && <0.8)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).